a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_26be2b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:100px; max-width:700px; background:none;  }
#container_26be2b_padding { margin: 10px; display: block;  }
#img_e4bf9ac { vertical-align: bottom; position:relative; display: inline-block; width:54%; min-width:300px; background:none;  }
.textstyle2 { text-align:left; }
.textstyle3 {
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
}
#container_6f123cbb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:100px; max-width:600px; background:none;  }
#container_1f6374ba { vertical-align: top; position:relative; display: inline-block; width:16%; background:none;  }
#container_1f6374ba_padding { margin: 10px; display: block;  }
#img_2cc87846 { vertical-align: bottom; position:relative; display: inline-block; width:50%; min-width:90px; background:none;  }
#container_22e4a421 { vertical-align: top; position:relative; display: inline-block; width:16%; background:none;  }
#container_22e4a421_padding { margin: 10px; display: block;  }
#img_6983ed74 { vertical-align: bottom; position:relative; display: inline-block; width:50%; min-width:90px; background:none;  }
#container_6272362e { vertical-align: top; position:relative; display: inline-block; width:16%; background:none;  }
#container_6272362e_padding { margin: 10px; display: block;  }
#img_6b4db2e2 { vertical-align: bottom; position:relative; display: inline-block; width:50%; min-width:90px; background:none;  }
#container_3c000d03 { vertical-align: top; position:relative; display: inline-block; width:16%; background:none;  }
#container_3c000d03_padding { margin: 10px; display: block;  }
#img_3af796a8 { vertical-align: bottom; position:relative; display: inline-block; width:50%; min-width:90px; background:none;  }
#container_56d2fcb6 { vertical-align: top; position:relative; display: inline-block; width:16%; background:none;  }
#container_56d2fcb6_padding { margin: 10px; display: block;  }
#img_33e818a { vertical-align: bottom; position:relative; display: inline-block; width:50%; min-width:90px; background:none;  }
#container_2ccd4f1f { vertical-align: top; position:relative; display: inline-block; width:16%; background:none;  }
#container_2ccd4f1f_padding { margin: 10px; display: block;  }
#img_2b8a8e57 { vertical-align: bottom; position:relative; display: inline-block; width:50%; min-width:90px; background:none;  }
#container_3fd19a42 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; max-width:90%; background:none;  }
#container_3fd19a42_padding { margin: 0px; display: block;  }
#container_4cd541dc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; max-width:90%; background:none;  }
#container_4cd541dc_padding { margin: 0px; display: block;  }
@media only screen and (max-width: 600px)
{
		#container_1f6374ba { width:100%;  }
		#container_22e4a421 { width:100%;  }
		#container_6272362e { width:100%;  }
		#container_3c000d03 { width:100%;  }
		#container_56d2fcb6 { width:100%;  }
		#container_2ccd4f1f { width:100%;  }
}
